dev-php / symfony-console

Subtree split of the Symfony Console Component

Official package sites : https://github.com/symfony/console ·

The Console component eases the creation of beautiful and testable command line interfaces.

v2.8.50 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~x86

v2.8.48 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~x86

v2.8.43 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~x86

v2.7.9-r1 :: 0 :: gentoo

Modified
License
MIT
Keywords
~amd64 ~x86

dev-lang / php : The PHP language runtime engine

dev-php / fedora-autoloader : Fedora's Static PSR-4, PSR-0, and classmap autoloader

dev-php / psr-log : Common interface for logging libraries

dev-php / symfony-event-dispatcher : Symfony EventDispatcher Component

dev-php / symfony-process : Symfony Process Component

dev-php / composer : Dependency Manager for PHP

Repository mirror & CI · gentoo
Merge updates from master
Thomas Deutschmann · gentoo
dev-php/symfony-console: bump to v2.8.50
security release Package-Manager: Portage-2.3.68, Repoman-2.3.16 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Tomas Mozes · gentoo
dev-php/symfony-console: bump to 2.8.48
Package-Manager: Portage-2.3.52, Repoman-2.3.12 Signed-off-by: Tomáš Mózes <hydrapolic@gmail.com> Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
Repository mirror & CI · gentoo
Merge updates from master
Tomas Mozes · gentoo
dev-php/symfony-console: bump to 2.8.43
Signed-off-by: Tomáš Mózes <hydrapolic@gmail.com> Package-Manager: Portage-2.3.49, Repoman-2.3.10
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
T. Malfatti · gentoo
media-libs/portaudio: Version bump
Michael Orlitzky · gentoo
dev-php/symfony-console: loosen restrictions on dependencies.
Three of this package's dependencies were declared with the tilde "~" operator. Per discussion with the maintainer, these are probably better off being "newer than" operators. We retain the lower bound set by upstream. Package-Manager: portage-2.3.0
Guillaume Seren · gentoo
dev-php/symfony-console: Add 2.7.9 version
This is needed for composer-1.2.2, bug 439206. Signed-off-by: Michael Orlitzky <mjo@gentoo.org>